:root{
    --primary-color: rgb(241, 135, 50);
    --third-color:rgb(27, 27, 27);
    --secondary-color: white;
    --footer-text-color: rgb(0, 0, 0);
    --shadow-color: black;
    --border-radius-card: 20px;
    --border-radius-circular: 100px;
    --gradient-first-color: rgb(255, 0, 76);
    --permanent-font: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    --permanent-width-card: 450px;
    --permanent-box-margin:20px;
    background-color: var(--secondary-color);
}
.body{
    background-image: url(logos/hackerboomm-logo-background-b.svg);
    background-repeat:repeat-y;
    background-position: center;
    background-size: cover;
}
#welcomeMediaBox{
    height: 200px;
    width: 90%;
    border: solid var(--primary-color) 5px;
    border-radius: var(--border-radius-card);
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    align-items: center;
    box-shadow: 0px 5px 13px var(--primary-color);
}
#welcomeMediaHeader{
    font-family: var(--permanent-font);
    font-size: xx-large;
    color: var(--primary-color);
    text-shadow: var(--shadow-color);
    margin-left: 2%;
}
#footerMediaBox{
    border-radius: var(--border-radius-card);
    border: solid var(--primary-color) 5px;
    height: 200px;
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    box-shadow: 0px 5px 13px var(--primary-color);
}